View Issue Details

IDProjectCategoryView StatusLast Update
0001706Industrial-Craft²Agriculture / crops / Boozeceptionpublic2015-09-12 13:24
ReporterGorilla_CZAssigned ToAroma1997 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformForge 1492 -IC764OSOS Version
Product Version 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001706: CropMatron don´t apply hydratation.
DescriptionCropMatron work perfectly(weedEx,Fertilizer), but they
does not drain from the internal tank, and apply it into crops.

this bug came up with a version IC2ex-752
TagsNo tags attached.
Minecraft Version

Activities

SpwnX

2015-09-06 15:28

reporter   ~0004182

to explain it better:
The cropmatron applies fertilizer and weed-ex normally, just not water.
(The crops does not get hydrated and the internal water storage stays full)

Aroma1997

2015-09-11 09:54

developer   ~0004191

What was the exact build number that bug was implemented?

Gorilla_CZ

2015-09-12 10:12

reporter   ~0004196

Last edited: 2015-09-12 10:19

View 4 revisions

yes yes. exactly on this version 752. 751 work fine..

thx SpwnX for beter formulation.

Issue History

Date Modified Username Field Change
2015-08-21 05:16 Gorilla_CZ New Issue
2015-09-06 15:28 SpwnX Note Added: 0004182
2015-09-11 09:54 Aroma1997 Note Added: 0004191
2015-09-11 09:54 Aroma1997 Assigned To => Aroma1997
2015-09-11 09:54 Aroma1997 Status new => confirmed
2015-09-12 10:12 Gorilla_CZ Note Added: 0004196
2015-09-12 10:13 Gorilla_CZ Note Edited: 0004196 View Revisions
2015-09-12 10:13 Gorilla_CZ Note Edited: 0004196 View Revisions
2015-09-12 10:19 Gorilla_CZ Note Edited: 0004196 View Revisions
2015-09-12 13:24 Aroma1997 Status confirmed => resolved
2015-09-12 13:24 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-09-12 13:24 Aroma1997 Resolution open => fixed